Bug 110064 - xmms refuses to load song info on playlist load
Summary: xmms refuses to load song info on playlist load
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-14 16:51 UTC by Michael Soulier
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 02:24:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Soulier 2003-11-14 16:51:01 UTC
Upon setting "read info on" to "load" in Preferences->Options, I
expect xmms to load all song info from all songs in a directory tree,
when I use the "play directory" option. It has always done this in the
past. 

Now, it refuses to. "Play Directory" works fine, but only the info for
songs that have been played or are currently playing is loaded. The
"read info on load" option seems to do nothing.

Comment 1 dexterthrowaway 2004-01-06 12:48:46 UTC
i am assuming you are talking about playing mp3s with id3 tags. you
have to disable the default-installed mp3 placeholder plugin. go to
preferences. on the first tab, disable the mp3 placeholder plugin.
that's it. it will immediately load the time and id3 tags of the mp3s
in the list as soon as they show in the playlist window.

Comment 2 Michael Soulier 2004-01-06 14:31:46 UTC
> i am assuming you are talking about playing mp3s with id3 tags. you
> have to disable the default-installed mp3 placeholder plugin.

Confirmed. Thanks. ;-)

Although, I'm not sure how else I would have found that out. I don't
see anything pertaining to it in the documentation at /usr/share/doc...

Cheers.


Note You need to log in before you can comment on or make changes to this bug.